.category-section {
	position: relative;
	background-color: #f5f7fb;
	margin-top: 50px;
	text-align: center;
	-webkit-box-shadow: inset 0 -150px 50px 0 #fff;
	box-shadow: inset 0 -150px 50px 0 #fff;
}
.category-section:before {
	content: '';
	background: url(https://www.vilebrequin.com/on/demandware.static/Sites-VBQ-EU-Site/-/en_GB/v1616188106529/images_active/blog_waves.png) repeat-x 0 0;
	width: 100%;
	height: 16px;
	display: block;
	position: absolute;
	top: -8px;
	left: 0;
}
.blog-category-section-link {
	text-decoration: none;
	margin-top: 50px;
	display: inline-block;
}
.gl_flexbox-container {
	width: 100%;
	padding: 0 3.8%;
}
.blog-category-section-title {
	font: 6.25vw MontserratBold, Arial, sans-serif;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}
.blog-tile {
	width: 100%;
	text-align: center;
}
.blog-tile-date {
	font: 10px/10px MontserratBold,Arial,sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
}
.blog-tile-title {
	font: 11px/11px MontserratBold,Arial,sans-serif;
	margin-top: 20px;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	padding: 0 20%;
	font-weight: bold;
}
.blog-tile-date {
	font-weight: bold;
}
@media (min-width: 768px) {
	.blog-category-section-title {
		font-size: 48px;
	}
	.header-blog-article {
		margin-bottom: 50px;
	}
	.category-section {
		-webkit-box-shadow: inset 0 -250px 300px 0 #fff;
		box-shadow: inset 0 -250px 300px 0 #fff;
	}
}
@media (min-width: 1024px) {
	.blog-category-section-title {
		font-size: 24px;
	}
	.blog-tile-date {
		margin-top: 10px;
	}
	.gl_flexbox-container {
		padding: 0 7%;
	}
}

.blog-separator {
	margin: 10px 0;
}

.blog-separator .svgwavepath {
	stroke: #0c315d;
}
